Subject: [mpls] FW: New Version Notification for draft-vainshtein-mpls-gal-tc-ttl-handling-03.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 24 Sep 2015 15:31:33 +0100

Hello,

Just another quick update.
Martin asked that we make it very clear that this I-D is not suggesting that existing deployed implementations need to change to "conform" to this new I-D.

We were happy to add that to the introduction.

Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 24 September 2015 15:17
> To: Loa Andersson; Alexander Vainshtein; Adrian Farrel; Adrian Farrel; Sasha
> Vainshtein; Loa Andersson
> Subject: New Version Notification for draft-vainshtein-mpls-gal-tc-ttl-handling-
> 03.txt
> 
> 
> A new version of I-D, draft-vainshtein-mpls-gal-tc-ttl-handling-03.txt
> has been successfully submitted by Adrian Farrel and posted to the
> IETF repository.
> 
> Name:		draft-vainshtein-mpls-gal-tc-ttl-handling
> Revision:	03
> Title:		Handling the TC and TTL fields in a Label Stack Entry that Contains
> the Generic Associated Channel Label
> Document date:	2015-09-24
> Group:		mpls
> Pages:		7
> URL:            https://www.ietf.org/internet-drafts/draft-vainshtein-mpls-gal-tc-ttl-
> handling-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-vainshtein-mpls-gal-tc-ttl-
> handling/
> Htmlized:       https://tools.ietf.org/html/draft-vainshtein-mpls-gal-tc-ttl-handling-
> 03
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-vainshtein-mpls-gal-tc-ttl-
> handling-03
> 
> Abstract:
>    This document clarifies handling of the Traffic Class (TC) and Time-
>    to-Live (TTL) fields of a Label Stack Entry that contains the Generic
>    Associated Channel (G-ACh) Label (GAL).  These clarifications are
>    intended to aid interoperability of implementations.
> 
>    Original handling was defined in RFC 5586, and this document updates
>    that RFC.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat